.sidebar .expand,
.sidebar .expanded {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 5px;
  height: 20px;
  width: 30px;
  right: 0;
  text-align: center;
}
.sidebar .o-list {
  display: none;
  margin-bottom: 0px;
  padding-left: 0px;
}
.sidebar .o-list li {
  list-style: none;
  border-bottom: 1px solid #ededed;
  padding-top: 5px;
  padding-bottom: 5px;
  position: relative;
}
.sidebar .o-list li.active > ul {
  display: block;
}
.sidebar .o-list li.active > ul li:last-of-type {
  border-bottom: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.sidebar .o-list li a {
  padding-right: 30px;
  display: inline-block;
}
.sidebar .o-list li a.active {
  color: #17499e;
}
.sidebar .o-list li > ul {
  padding-top: 7px;
  margin-top: 0px;
}
.sidebar .o-list .level0 {
  list-style: none;
}
.sidebar .o-list .level1 a {
  padding-left: 15px;
}
.sidebar .o-list .level2 a {
  padding-left: 30px;
}
.sidebar .o-list .level3 a {
  padding-left: 45px;
}
.sidebar > .o-list {
  display: block;
  margin-top: 0;
  padding-right: 0;
  margin-bottom: 30px;
}
